Subject: Re: bug#14881: 24.3.50; Odd cursor movement with images (or lines with different heights?)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Jul 2013 17:31:26 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 19 Jul 2013 16:13:18 +0200
> 
> But I see now -- `C-n' and `C-p' are consistent: They both place point
> on the fifth image.  I was sorta expecting `C-n' to move a "over" the
> middle to be more "symmetric".  But I guess this way of placing point
> after scrolling makes sense.

There's no "symmetry" here because Emacs's display routines always
examine text from the window start moving forward.  There's currently
no way of doing this backward, never was.